@font-face {
  font-family: "iconfont"; /* Project id 4931661 */
  src: url('//at.alicdn.com/t/c/font_4931661_3xyt0os6kkn.woff2?t=1748172087255') format('woff2'),
       url('//at.alicdn.com/t/c/font_4931661_3xyt0os6kkn.woff?t=1748172087255') format('woff'),
       url('//at.alicdn.com/t/c/font_4931661_3xyt0os6kkn.ttf?t=1748172087255') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shuimianxiaolv:before {
  content: "\e663";
}

.icon-jiage:before {
  content: "\e638";
}

.icon-zhediexiaoguo:before {
  content: "\e680";
}

.icon-weixiu:before {
  content: "\e635";
}

.icon-jierushipeiqileixing:before {
  content: "\e697";
}

.icon-caozuo:before {
  content: "\e6d7";
}

.icon-kuanshi:before {
  content: "\e605";
}

.icon-shijian:before {
  content: "\e600";
}

.icon-pinzhi2:before {
  content: "\e629";
}

